PHP Manual
Prev |  | Next

# ora_numrows

(PHP 3, PHP 4, PHP 5 <= 5.1.0RC1)

ora_numrows -- Returns the number of rows

## Description

int ora_numrows ( resource cursor )

Returns the number of rows in a result.

## Parameters

`cursor`

  An Oracle cursor, opened with ora_open().

## Return Values

Returns the number of rows as an integer, or `FALSE` on error.

## ChangeLog

Version | Description
--- | ---
5.1.0 | The oracle extension is deprecated in favor of oci8.

## Notes

When using oci8 as a replacement for the deprecated oracle extension, consider using:

oci_num_rows()

Prev | Home | Next
ora_numcols | Up | ora_open